{
	"easycom": {
		"^tn-(.*)": "@/tuniao-ui/components/tn-$1/tn-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages,
		{
			"path": "pages/start/start",
			"style": {
			}
		},
		{
			"path": "pages/index/index",
			"style": {
			}
		},
		{
			"path": "pages/login/login",
			"style": {
			}
		},
		{
			"path": "pages/product/query",
			"style": {
				"enablePullDownRefresh": true
			}
		}	,
		{
			"path": "pages/product/inStock",
			"style": {
			}
		}	,
		{
			"path": "pages/product/process/process",
			"style": {
			}
		}	,
		{
			"path": "pages/product/process/processConfig",
			"style": {
			}
		}	,
		{
			"path": "pages/product/reworkRecord",
			"style": {
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/product/rework-pecord/add",
			"style": {
			}
		},
		{
			"path": "pages/product/rework-pecord/detail",
			"style": {
			}
		},
		{
			"path": "pages/product/details",
			"style": {
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/reportCenter/index",
			"style": {
			}
		},
		{
			"path": "pages/reportCenter/report1",
			"style": {
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/reportCenter/report2",
			"style": {
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/reportCenter/report3",
			"style": {
				"enablePullDownRefresh": true
			}
		}	
	],
  "globalStyle": {
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "数智化产线",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
	"uniIdRouter": {}
}
